@import url(http://www.typepad.com/.shared/themes/common/framework/typepad-theme-share-buttons.css);
@import url(http://www.typepad.com/.shared/css/atp-comments.css);

html, body {
width: 100%;
overflow-x: hidden;
}



p, ul, ol, dl, blockquote {
    max-width: 100%;
    margin-bottom: 1rem;
    font-size: 1rem;
}


a, a:link, a:hover, a:visited, a:visited:hover { text-decoration: none; }

header #header-left h1 {
    margin-top: 2.5rem;
    margin-bottom: 10px;
}

header #header-left h1 a,
header #header-left h1 a:visited { color: #000; }

header #header-left .text {
    color: #666666;
    font-family: "utopia-std",sans-serif;
    font-size: 1.3rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.15em;
}

body.node-slug-home header #header-right #header-perks ul li.splitter {
    display: block;
}

header #header-right #header-perks ul li.splitter {
    border-bottom-color: #E5E5E5;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 0.4rem;
    margin-left: 4rem;
    margin-right: 4rem;
    margin-top: 0.3rem;
    display: block;
}


header #header-cluster #header-right {
    display: inline;
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    width: 286px;
}


.alpha {
float: left; 
width: 595px;
}

.beta {
float: right; 
width: 280px;
}

.entry,
.comments-content,
.comments-header {
background: #fff;
padding: 15px 20px;
}

.internal-container {
background: #FFF;
border-bottom: 1px solid #91a742;
}

.comments-header {
margin: 0;
font-weight: normal;
}

.entry-header,
.archive-header {
font-size: 130%;
font-weight: normal;
color: #000;
margin: 0 0 5px 0;
}

h2.entry-header a:link, 
h2.entry-header a:visited { 
color: #000; 
text-decoration: none; 
}

.date-header { font-size: 80%; font-weight: normal; margin: 0; }

.entry-body, 
.entry-body p,
.entry-more-link,
.entry-more,
.entry-more p,
.comment-content,
.comment-content p,
.comment-footer {
font-size: 97%;
color: #000;
line-height: 130%;
}

ul.archive-list {
list-type: none;
font-size: 95%;
line-height: 120%;
}

.image-full { width: 100%; }

.entry-content img { max-width: 555px; }

.entry-content ul,
.entry-content ol { 
font-size: 90%; 
margin: 0 20px; 
}

.entry-content ul ul,
.entry-content ol ol { 
font-size: 90%; 
margin: 0 10px; 
}

.entry-footer {
border-top: 1px solid #e6e6e6;
padding-top: 10px;
font-size: 11px;
margin-bottom: 25px;
clear: both;
}

p.entry-footer-info {
font-size: 11px;
margin: 0;
padding: 0;
}

.entry-footer a:link, 
.entry-footer a:visited {
color: #959595;
}

.entry-footer a:hover, 
.entry-footer a:visited:hover {
color: #000;
}

.pager {
text-align: center;
padding: 10px 0;
}

p.content-nav {
margin: 0;
text-align: center;
padding: 10px 0;
}


/* Featured Post */
#featured {
background: #fff;
border-bottom: 1px solid #91a742;
}

.featured-screenshot img {
width: 100%;
}

.featured-text {
background: #fff;
padding: 8px 20px;
display: block;
overflow: auto;
}

.featured-description {
float: left;
}

.featured-description a:link, .featured-description a:visited {
color: #000;
font-size: 24px;
}

.featured-more {
float: right;
text-align: right;
font-size: 12px;
line-height: 110%;
}

.from-the-blog {
height: 19px;
width: 100%;
display: block;
padding: 25px 0;
background: transparent url(http://everything.typepad.com/assets/from-the-blog-trans.png) center center no-repeat;
border: 0;
outline: 0;
}


/* more posts area */

.more-posts {
padding: 25px 20px;
clear: both;
display: block;
background: #f2f2f2 url(http://everything.typepad.com/assets/moreposts-bg.png) top center no-repeat;
overflow: auto;
border-bottom: 1px solid #91a742;
}

.more-left {
width: 368px;
float: left;
text-align: left;
padding-right: 20px;
overflow: auto;
}

.more-right {
width: 167px;
float: right;
text-align: left;
}

.more-header { font-size: 120%; color: #999999; margin: 0; font-weight: normal; }
.more-title { font-size: 95%; font-weight: normal; margin: 20px 0 3px 0; }
h3.more-title a:link, h3.more-title a:visited { color: #000; text-decoration: none; }
.more-excerpt { font-size: 90%; color: #8a8a8a; line-height: 140%; }

#search-blog { 
width: 167px;
height: 24px;
background: transparent url(http://everything.typepad.com/assets/archive-search.png) center center no-repeat;
padding: 0;
margin: 0; 
margin-bottom: 15px;
}

#search-blog input[type=text] {
background-color: transparent;
color: #999;
font-size: 11px;
border: 0;
padding: 0 0 0 25px;
margin: 0;
outline: none;
}


.recent-categories {
padding: 13px;
background: #e4e4e4;
border-radius: 10px;
} 

.recent-categories h3 {
font-weight: normal;
font-size: 100%;
margin: 0;
}

.recent-categories ul {
	list-style:none;
	margin: 0;
	padding: 0;
}

.recent-categories li {
	margin-top: 10px;
	font-size: 12px;
	line-height: 100%;
	}

ul.more-posts-also {
list-style: none;
margin: 15px 0 0 0;
padding: 0;
color: #999;
}

.more-posts-also li {
margin-top: 5px;
padding: 0 0 0 15px;
font-size: 12px;
line-height: 100%;
}

.more-posts-also li.subscribe {
background: transparent url(http://everything.typepad.com/assets/tiny-subscribe.png) left center no-repeat;
padding: 3px 0px 3px 18px;
margin-left: 15px;
}


/* sidebar */
.module {
	overflow: hidden;
	padding: 15px 15px;
	background: #FFF;

	}

.module-header {
	margin: 0 0 12px 0;
	font-size: 160%;
	font-family: "alternate-gothic-no-2-d",sans-serif;
	font-weight: normal;
	}

.module-content {
	margin: 0;
	}

.module-list {
	list-style:none;
	margin: 0;
	padding: 0;
	}

.module-list-item {
	margin-bottom: 8px;
	font-size: 85%;
	line-height: 110%;
	}

.module-list-item a {
	text-decoration: none;
	color: #777;
	}


.module a:hover { color: #669900; }

.module-side-search {
color: #6d6d6d;
padding: 12px 15px;
background: #f2f2f2 url(http://everything.typepad.com/assets/kbsearch-bg.png) top center no-repeat;
font-size: 95%;
margin-bottom: 15px;
border-bottom: 1px solid #91a742;
}


#side-search { 
width: 247px;
height: 24px;
background: transparent url(http://everything.typepad.com/assets/kb-search.png) center center no-repeat;
padding: 0;
margin: 0; 
}

#side-search input[type=text] {
background-color: transparent;
color: #999;
font-size: 11px;
width: 247px;
border: 0;
padding: 0 0 0 25px;
margin: 0;
outline: none;
}

.module-help a, .module-help a:visited { color: #669900; }


.module-kb-search {
color: #6d6d6d;
padding: 12px 15px;
background: #f2f2f2 url(http://everything.typepad.com/assets/kbsearch-bg.png) top center no-repeat;
font-size: 95%;
}

.module-kb-links {
color: #6d6d6d;
padding: 5px 15px;
background: #eaeaea;
font-size: 85%;
border-bottom: 1px solid #91a742;
}

#kb-search { 
width: 247px;
height: 24px;
background: transparent url(http://everything.typepad.com/assets/kb-search.png) center center no-repeat;
padding: 0;
margin: 0; 
}

#kb-search input[type=text] {
background-color: transparent;
color: #999;
font-size: 11px;
width: 247px;
border: 0;
padding: 0 0 0 25px;
margin: 0;
outline: none;
}


.module-follow { padding: 15px 15px 5px 15px; overflow: auto; }

.module-follow h2 {
margin: 5px 0 0 0;
font-size: 145%;
font-family: "alternate-gothic-no-2-d",sans-serif;
font-weight: normal;
float: left;
text-align: left;
}

.btns {
float: right;
text-align: right;
}

.fb-like {
float: right;
padding: 4px 0;
}

.twitter-module,
.module-follow,
.module-newsletter,
.module-help {
margin: 15px 0;
background: #FFFFFF;
border-bottom: 1px solid #91a742;
}

.module-newsletter p {
margin: 0;
padding: 0;
color: #999;
font-size: 11px;
}

.module-newsletter form {
border: 0;
padding: 0;
margin: 0;
outline: none;
}

.module-newsletter input {
background-color: transparent;
font-size: 11px;
border: 0;
padding: 9px 20px 0 10px;
margin: 0;
outline: none;
}


.twtr-user { display: none; }

.twtr-tweet-text p { font-size: 100%; color: #6d6d6d }

.resources-module-more {
color: #6d6d6d;
font-weight: bold;
padding: 8px 15px 5px 15px;
background: #f2f2f2 url(http://everything.typepad.com/assets/moreresources-bg.png) top center no-repeat;
font-size: 83%;
border-bottom: 1px solid #91a742;

}




/*============ TypePad Theme // STRUCTURE - ARCHIVES ========================*/
 
/* Container for each Archive List */
.archive {
	clear: both;
	float: left;
	width: 100%;
	background: #fff;
	padding: 10px 0 35px 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #91a742;
	}

/* Archives.html Page - Archive List Headers */
.archive-header {
	margin:	0;
	padding: 10px 0 0 20px;
	clear: both;
	}

/* ArchiveLink list */
.archive-content {
	margin: 0 10px 15px 0;
	}

/* Archives.html Page - Archive List Items */
.archive ul li {
	display: inline; 
	float: left;
	margin: 0;
	padding-right: 7px;
	*padding-right: 15px; /* since IE-CV doesn't support the commas in li:after, increase space between elements to make it more readable */
	}

.archive ul li:after {
	content: ","; 
	}

.archive ul li:last-child:after {
	content: "";
	margin: 0;
	padding: 0;
	}


/* Search Results Page - sort/subscribe area */

.search-results-wrap {
background: #FFF;
padding: 15px 20px;
}

.search-subheader {
    padding: 0 0 15px;
	}

.search-subheader .col {
    float: left;
    width: 50%;
	}

.search-subheader .search-feed-subscribe {
    float: right;
    text-align: right;
	}

.search-subheader .search-feed-subscribe a {
    padding: 4px 0 2px 22px;
    background: url(http://static.typepad.com/.shared/images/feed-icon-16x16.png) no-repeat 0 4px;
	}

/* Search Results Highlight color */
.search-results-highlight {
	background: #eee;
	font-weight: 600;
	}

/* Search Results Entry Header */
.search-results h2.entry-header {
	clear: both;
	font-size: 110%;
	margin: 0 0 5px 0;
	}



/* Search Results Listing */
.search-results .entry {
	border-top: 0px solid #dedede;
	margin: 25px 0 15px;
	padding: 25px 0 0 0;
	}

.search-results .entry-photo {
float: left;
padding: 0 15px 0 0;
margin: 0;
}

.search-results .entry-footer {
clear: left;
}

/* Top of page - link to previous and next post */
.content-nav {
	margin: 0 0 15px;
	}

/* Header - Category & Monthly Archive & Search Page */
.content-header {
	padding: 0;
	margin: 0 0 20px;
	}


/* Prev/Next link for Pagination */
.pager {
	clear: both;
	margin: 0;
	padding: 8px 0;
	}




/* GetSat sidebar module */

.module-gsfn .module-content .ti, .module-newsletter .module-content .ti {
    color: #666666;
    font-size: 13px;
    width: 170px;
}

.module-gsfn { 
margin-bottom: 15px;
border-bottom: 1px solid #91a742;
}

.module-gsfn .module-content img, .module-newsletter .module-content img {
    vertical-align: top;
}

.module-gsfn .module-header,
.module-gsfn #gsfn_search_form {
	margin-bottom: 10px;
}

.module-gsfn .gsfn_list ul {
	margin: 0;
	padding: 0;
	font-size: 11px;
	line-height: 16px;
	list-style:none;
}



.module-gsfn .gsfn_list li {
	margin-bottom: 5px;
	padding-left: 26px;
	background-repeat: no-repeat;
	background-position: 5px 0;
	list-style:none;
}

.module-gsfn .gsfn_list li.gsfn_idea {
	background-image: url(http://everything.typepad.com/blog/images/theme/modules/gsfn-idea.png);
}

.module-gsfn .gsfn_list li.gsfn_praise {
	background-image: url(http://everything.typepad.com/blog/images/theme/modules/gsfn-praise.png);
}

.module-gsfn .gsfn_list li.gsfn_problem {
	background-image: url(http://everything.typepad.com/blog/images/theme/modules/gsfn-problem.png);
}

.module-gsfn .gsfn_list li.gsfn_question {
	background-image: url(http://everything.typepad.com/blog/images/theme/modules/gsfn-question.png);
}

.module-gsfn .gsfn_list li.gsfn_talk {
	background-image: url(http://everything.typepad.com/blog/images/theme/modules/gsfn-talk.png);
}

.module-gsfn .gsfn_list li.gsfn_update {
	background-image: url(http://everything.typepad.com/blog/images/theme/modules/gsfn-update.png);
}

.module-gsfn .gsfn_list li.gsfn_no_results,
.module-gsfn .gsfn_list li.gsfn_suggestion,
.module-gsfn .gsfn_list li.gsfn_submit {
	padding-left: 0;
}

.module-gsfn .gsfn_list .gsfn_link {
	display: block;
}

.module-gsfn .gsfn_list .time,
.module-gsfn .gsfn_list .gsfn_summary {
	display: none;
}

.module-gsfn .module-more {
	font-size: 11px;
	text-align: right;
}

.module-gsfn .module-more a {
	color: #333;
}

.module-gsfn .module-more img {
	vertical-align: middle;
}


/* Fix Top Menu */
#menu-cluster { height: 40px !important; padding: 0 !important; margin: 0 auto !important; }
#menu-cluster .block { height: 40px !important; padding: 0 !important; margin: 0 !important;  }
#menu-cluster ul.menu li { padding: 0 !important; margin: 0 !important; height: 40px !important; line-height: 2.2em !important; position; relative !important; top: 0 !important; }

1#menu-cluster #menu-primary ul.menu li.first {
line-height: 2.5em !important;
width: 32px !important;
height: 23px !important;
margin: 8px 0 0 0 !important;
margin: .50rem 0 0 0 !important;
}

1#menu #menu-cluster #menu-primary ul.menu li.first a {
width: 32px !important;
height: 23px !important;
margin: 8px 0 0 0 !important;
margin: .50rem 0 0 0 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
 #menu-primary ul.menu li.first { 
position: relative !important;
top: 22px !important; } 
}

#menu-cluster ul.menu li .hearts { position: relative !important; top: 0px !important; padding: 0 !important; margin: 10px 0 !important; }
#menu-cluster #menu-primary ul.menu li a.active { position: relative !important; top: 0px !important; padding: 0 !important; margin: 8px 10px 0 0 !important; }

/* Fix Top Menu - Lilypad in Chrome and Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#menu-cluster #menu-primary ul.menu li a.active { margin-top: 0 !important; top: -19px !important; }
}

/* Fix Secondary Menu in IE7 */
*+html #menu #menu-cluster #menu-secondary ul.menu li {display:inline;}
*+html #menu #menu-cluster #menu-secondary ul.menu li a{display:inline;}


/* Content Navigation for Individual Posts */
.content-nav { background: url(http://everything.typepad.com/assets/kbsearch-bg.png) repeat; min-height: 28px; }
  .content-nav a { display: inline-block; }
    .content-nav .previous-post { text-align: left; padding: 2px 20px 0; display: block; float: left; }
    .content-nav .next-post { text-align: right; padding: 2px 20px 0; display: block; }


/* Contact Form */
/* error message width */
.fsError { width: 500px !important; }


code { font-size: 75%; }

.entry-content .photo-caption { font-size: 75%; font-style: italic; text-align: center; }



#trial-note {
    color: #777777;
    font-size: 11px;
    line-height: 15px;
    margin: 5px 0;
    text-align: left;
}


ol li, ul li { line-height: 1.5em !important; }

ol li > blockquote, ul li > blockquote { font-size: 1em !important; line-height: 1.25em !important; }
/* ph=1 */
